
Like Button - Bug #1776

Space above like button on Wiki pages

02 Jun 2011 21:36 - Andriy Lesyuk

Status: Closed Start date: 02 Jun 2011

Priority: Normal Due date: 10 Jun 2011

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.3   

Redmine version:  External issue:  

Description

Add additional space between the “Like” button and Wiki content.

History

#1 - 09 Jun 2011 22:03 - Andriy Lesyuk

- Status changed from Open to Incomplete

- Target version set to 0.0.3

It’s related to style of footnotes (fnX. - I use them often). Not sure if the space should be added then...

#2 - 09 Jun 2011 22:03 - Andriy Lesyuk

- Target version deleted (0.0.3)

#3 - 10 Jun 2011 10:51 - Andriy Lesyuk

- Status changed from Incomplete to In Progress

- Target version set to 0.0.3

- % Done changed from 0 to 100

Moved <iframe> inside <p>... Now additional space is added.

#4 - 10 Jun 2011 22:49 - Andriy Lesyuk

- Due date set to 10 Jun 2011

- Status changed from In Progress to Closed
